@charset "utf-8";
/* CSS Document */

html, body {
    height: 100%;
    margin: 0px;
    padding: 0px;
	background: url(../../images/common/grass-background-2.jpg) top center no-repeat #6a9544;
	font-family: 'Arimo', sans-serif;
	font-size:100%;
}

#wrapper {
    width: 1000px;
    height: 100%;
    background-color: #fff;
    margin: auto;
    position: relative;
	z-index:1;
	overflow:hidden;
	-moz-box-shadow: 10px 10px 5px #000;
	-webkit-box-shadow: 10px 10px 5px #000;
	box-shadow: 0px 0px 40px #000;
}

#header {
    height: 230px;
    background-color: green;
    color: #ffffff;
}

#leftColumn {
	width: 200px;
	background:url(../../images/common/left-column-back.jpg) bottom left no-repeat #fff;
	vertical-align:top;
	height:100%;
}

#content {
    position:absolute;
    bottom:15px;
    top: 230px;
    width:800px;
    overflow: auto;
    background-color: #f1f1f1;
	padding:0 0 0px;
    color: #000;
	font-size:0.8em;
}

.linkSelected {
	background:url(../../images/common/main-link-over.png);
	border-left:5px solid #ffb819;
}

img {
	border:0 none;
}

/* Content CSS */

.contentWrapper1 {
	padding:30px 30px 25px 30px;
}

H1 {
	margin: 0 0 10px;
	color:#0e553f;
	font-size:2.2em;
	font-weight:700;
	text-shadow:0px 2px 2px #aaaaaa;
}

H2 {
	margin: 0 0 10px;
	height:32px;
	color:#0e553f;
	font-size:1.7em;
	font-weight:700;
	border-bottom:1px solid #0e553f;
	width:725px;
}

H2#headerWithBack {
	position:relative;
	float:left;
	width:693px;
}

H3 {
	margin: 0 0 10px;
	padding-bottom:5px;
	color:#ffb819;
	font-size:1.3em;
	font-weight:700;
	border-bottom:1px solid #ffb819;
}

H4 {
	margin: 0 0 10px;
	color:#0e553f;
	font-size:1.1em;
	font-weight:700;
}

.paragraph1 {
	padding:0 0 15px;
	font-weight:700;
	font-size:1.2em;
	color: #4E4E4E;
}

.paragraph2 {
	padding:0 0 15px;
	line-height:1.4em;
}

.dotRow1 {
	background:url(../../images/common/dotted-line.png) left top repeat-x;
	height:15px;
	margin-top:10px;
	clear:both;
}

A {
	color:#0e553f;
	text-decoration:underline;
}

A:hover {
	color:#ffb819;
	text-decoration:none;
}

.returnDiv {
	text-align:right;
	padding:10px 0 20px;
}

.returnDiv img {
	vertical-align:middle;
	padding-right:5px;
}

.returnDiv a {
	font-size:1em;
	font-weight:700;
	text-transform:uppercase;
	color:#0e553f;
	text-decoration:none;
}

.returnDiv a:hover {
	font-size:1em;
	font-weight:700;
	text-transform:uppercase;
	color:#ffb819;
	text-decoration:none;
}

/* Footer */

#footerDiv {
	width:1000px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-40px;
	z-index:100;
	position:relative;
	background:url(../../images/common/footer-back.png) bottom center no-repeat;
}

#footerTable {
	font-size:0.6em;
	color: #cccccc;
	height:40px;
}

#footerTable a {
	color: #cccccc;
	text-decoration:none;
}

#footerTable a:hover {
	color:#ffb819;
	text-decoration:none;
}

#footerTable td {
	vertical-align:bottom;
}

#footerTable #cell1 {
	width:150px;
	padding-left:7px;
	padding-bottom:15px;
}

#footerTable #cell2 {
	width:80px;
	text-align:right;
	padding-right:6px;
	background:url(../../images/common/seperator.png) right bottom no-repeat;
	padding-bottom:12px;
}

#footerTable #cell3 {
	width:80px;
	text-align:left;
	padding-left:5px;
	padding-bottom:12px;
}

#footerTable #cell4 {
	text-align:right;
	color:#17916C;
	padding-bottom:9px;
}


/* Search Bar */

.searchDiv {
	position:absolute;
	z-index:10;
	left:640px;
	top:200px;
}

#searchTable {
	background:#0e553f;
	color:#ffb819;
	border-radius:5px 0 0 0;
	height:30px;
	font-weight:700;
}

#searchTable #searchField {
	width:180px;
	border:1px solid #cccccc;
	font-size:0.8em;
	padding:2px;
}

#searchTable #cell1 {
	font-size:0.7em;
	text-transform:uppercase;
	text-align:center;
}

#searchTable #cell2 {
	width:180px;
}

#searchTable #cell3 {
	text-align:center;
}

/* Mailing List */

.mailingListDiv {
	position:absolute;
	z-index:12;
	left:810px;
	top:0px;
}

/* Phone Number */

.phone {
	position:absolute;
	z-index:8;
	left:700px;
	top:110px;
}